
    #parkbanner {
        display:block;
        max-width:190px;
        height:auto;
        font-family:Arial, Helvetica, sans-serif;  
        padding-bottom: 10px; 
    }
    
    #parkbanner .head {
        background-color:#124888;
        min-height:35%;
        width:100%;
        float:left;
        text-align:center;
        color:#ffffff;
        padding:5px 0px;
    }
    
    #parkbanner .head p {
        padding:0px; 
        margin:0px;
        font-size:17px;
        font-weight:bold;
    }
    
    #parkbanner .head p span {
        font-size:11px;
    }
    
     #parkbanner .bottom {
        min-height:65%;
        width:100%;
         padding:5px 0px;
        display: flex;
       justify-content: center;
         align-items: center;
        background-color:#a8a8a8;
        color:#124888;
    }
    
     #parkbanner .bottom .zahl {
        font-size:27px;
        font-weight:bold;
        margin-left:20px;
    }   
      

